<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.017000198364</MDI>
      <MDI key="STATISTICS_MEAN">3.2143976612187</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.8809995651245</MDI>
      <MDI key="STATISTICS_STDDEV">6.3023965394408</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
